html{
	margin: 0;
	padding: 0;
	height: 100%
}

body {
	background: #f4f4f4;
	font-family: verdana;
	font-size: 10px;
	margin: 0;
	padding: 0;
	height: 100%
}

img {
	border: 0;
}

#content
{
	margin: 0 auto;
	width: 900px;
}

#logo
{
	background-image: url(/images/backlogo.png);
	background-repeat: repeat-x;
	height:67px;
	width:900px;
	background-color:#bd0000;
	text-align: center;
}

#menu
{
	border-top: 1px solid #000000;
	background: url(/images/menu.jpg) repeat-x;
	color: #ffffff;
	font-size: 11px;
	height: 29px;
}

#menu ul
{
	list-style: none;
	line-height: normal;
	margin-top: 4px;
}

#menu li
{
	float:left;
	margin-right:20px;
}

#menu li a
{ 
	color:#FFF; 
	outline:none;
	text-decoration: none;
}

#menu li a:hover
{
 	text-decoration: underline;
}

#menu input
{
	vertical-align: middle;
}

#subMenu
{
	border-top: 1px solid #000000;
	background: #990000;
	color: #ffffff;
	padding: 5px;
	margin-bottom: 5px;
	height:20px;
}

.bodyy
{
	position: relative;
	width:900px;
	overflow:hidden;
	background-color:#ffffff;
}

#leftPart
{
	position: relative;
	float:left;
	margin-left: 10px;
	text-align: justify;
	width: 612px;
}

#leftPart p
{
 	margin-bottom:2px;
}	

#newsTitle
{
/*	background-image: url(/images/alaune.gif);
	width:612px;
	height:18px; */
}

#leftPart h3
{
	font-family: helvetica;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 0px;
	margin-top: 3px;
}

#leftPart a
{
	color: #000000;
}

.image
{
	float: left;
	margin: 2px 5px 2px 2px;
}

#FullPart
{
	position: relative;
	float:left;
	margin-left: 10px;
	margin-right: 10px;
	text-align: justify;
	width: 100%;
}

#FullPart p
{
 	margin-bottom:15px;
}	

#newsTitle
{
/*	background-image: url(/images/alaune.gif);
	width:612px;
	height:18px; */
}

#FullPart h3
{
	font-family: helvetica;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 0px;
	margin-top: 3px;
}

#FullPart a
{
	color: #000000;
	text-decoration: none;
}

.image
{
	float: left;
	margin: 2px 5px 2px 2px;
}



#rightPart
{
	position: relative;
	float:left;
	width: 275px;
}

#pubTitle
{
/*	background-image: url(/images/publicite.gif); 
	width:250px;
	height:18px; */
}

ul.hoh
{
	width: 250px; 
	padding:0; 
	background: #888; 
	color: #eee; 
	font-style: italic;
	list-style: none;
	overflow:hidden;
	margin:0;
}

ul.hoh li ul
{
	list-style: none;
}

li.hoh_ul
{
	clear:left;
	list-style: none;
}

li.hoh_li
{
	float:left;
	font-size: 12px;
	margin-left:5px;
	margin-right:5px;
}

#search
{
	margin: 8px auto;
	margin-bottom: 2px;
	width: 250px;
}

ul.deface 
{ 
	background: #efefef; 
	border: 1px solid #ddd; 
	border-width: 1px 0;
	width: 210px;
	list-style: none;
	clear:left;
}

#rightPart a
{
	text-decoration: none; 
	font-style:normal; 
	font-weight: normal;
	color: #a00;
	font-size: 11px;
}

#rightPart h2 
{ 
	margin:0; 
	padding:0 0 2px 0; 
	font-size: 18px; 
	letter-spacing:-1px; 
	color: #aaa; 
	font-style: italic; 
	text-transform: lowercase; 
}

#footer{
	position: relative;
	background: #000000;
	border-bottom: solid 1.5px #5b5b5b;
	border-top: solid 1.5px #5b5b5b;
	color: #ffffff;
	margin-bottom: 5px;
	width:900px;
	clear:left;
	overflow:hidden;
        outline:none;
	text-decoration:none;
}

#footer a
{
	color:#ffffff;
	text-decoration:none;
}

#footer a:hover
{
	text-decoration:underline;
}

.defaceIntro
{
	width: 792px;
	margin: 0 auto;
	margin-top: 20px;
}

#ldeface
{
	margin: 0 auto;
	width: 792px;
}

#ldeface a{
	color: #f30b0b;
}

#ldeface a:hover
{
 	text-decoration: underline;
}

#ldeface table {
	width: 100%
}

#ldeface tr
{
	padding: 2px;
}

#ldeface tr:hover
{
	background-color:#efefef;
}

#ldeface tr td
{
	padding: 2px;
}

#ldeface tr td:hover
{
        background-color:#efefef;
}

.defaceTime
{
	width:100px;
	font-weight: bold;
}

.defaceAttacker
{
	width:150px;
	font-weight: bold;
}

.defaceHMR
{
	width:12px;
	font-weight: bold;	
}

.defaceDomain
{
	width:260px;
	font-weight: bold;
}

.defaceOs
{
	width:150px;
	font-weight: bold;
}


.defaceView
{
	width:120px;
	font-weight: bold;
}


.defacepages
{
	margin-top:30px;
	text-align: center;
	background-color: #efefef;
}

#news h1
{
	margin-left: 20px;
	margin-bottom:5px;
}

#news p
{
	margin-left: 20px;
	margin-right: 20px;
}

#news a
{
 	color: #f30b0b;
}

small
{
    margin:20px;
}

#propdeface
{
	margin: 20px 20px 20px 20px;
	background-color:#F1F1F1;
	overflow:hidden;
}

#propdeface a
{
	color:#f30b0b;
}

#propdeface ul
{
	padding-left:0px;
	margin: 10px 10px 10px 10px;
}

li.deface0
{
	clear:left;
	list-style: none;
	margin-left:0px;
	padding-left:0px;
}

li.defacef
{
	width:200px;
	float:left;
	list-style: none;
	margin-left:0px;
	padding-left:0px;
}

li.defaces
{
	width:330px;
	float:left;
	list-style: none;
	margin-left:0px;
	padding-left:0px;
}

li.defacet
{
	width:200px;
	float:left;
	list-style: none;
	margin-left:0px;
	padding-left:0px;
}

#newslist
{
 	width:612;
	background-color: #F1F1F1;
        text-align: center;
}

#newslist a
{
 	color: #f30b0b;
}

#lnews
{
 	position:relative;
 	padding-bottom: 15px;
	overflow:hidden;
	border-bottom: 1px dashed #f30b0b;
}

#lnews p a
{
 	color: #f30b0b;
}



#filter
{
	width: 792px;
	margin: 0 auto;
	margin-top:20px;
	background-color: #efefef;
}

#d_valid
{
	background-color: #F1F1F1;
	padding-top:10px;
	padding-left:10px;
	width:860px;
	margin:5px auto;
	border: 2px solid #ddd;
	border-bottom: 5px solid #ddd;
}

#dw_valid
{
	background-color: #FFFFFF;
	padding-top:10px;
	padding-left:10px;
	width:860px;
	margin:30px auto;
	border: 2px solid #ddd;
}


.big
{
	font-size: 15px;
	color: #f30b0b;
}

#error
{
	width: 700px;
	background-color: #F1F1F1;
	margin: 10px auto;
}

.bloc
{
	padding: 5px 0 5px 0;
	margin: 0;
}

.bloc li
{
	margin-left: 10px;
	list-style: none;
}

#number
{
	margin: 0 auto;
	border:1px solid #c20000;
	width: 250px;
}

#topNumber
{
	margin:0;
	width:256px;
	height:12px;
	background-image: url(/images/top.png);
}

#bottomNumber
{
	margin:0;
	width:256px;
	height:12px;
	background-image: url(/images/bottom.png);
	background-repeat: no-repeat;
}

.highlight
{
 	background-color:#efefef;
}

.normal
{
 	background-color:#ffffff;
}

.published {
	display:block;
	text-align: center;
	float:left; 
	font-family: Arial, Helvetica, sans-serif;
	border-bottom:none;
	border:1px outset #f30b0b;
	margin-right:3px;
	margin-bottom:3px;
}
.pub-month {
	display:block; 
	font-size: 12px;
	margin:0; 
	padding:0 2px;
	padding-bottom:4px;
	background:#efefef url(cal-triangle.png) 
		center bottom repeat-x;
}
.pub-date { 
	display:block; 
	font-size:1.4em;
	margin:0; 
	padding:0 2px;
	background:#f6ffff;  
}

/* Calender */
#calendrier
{
	margin: 0 auto;
	border:1px solid #c20000;
	overflow:hidden;
	width: 250px;
}

#calendrier li{
	list-style: none;
	font-size: 12px;
	text-align: center;	
}

#calendrier a{
	font-size: 12px;
}

/* Calendrier js */
#calendrierjs
{
	margin: 0 auto;
	border:1px solid #c20000;
	overflow:hidden;
	width: 250px;
}

#calendrierjs li{
	list-style: none;
	font-size: 12px;
	text-align: center;	
}

#calendrierjs a{
	font-size: 12px;
} 

#libelle {
	width: 210px;
	margin: 0 auto;
	padding: 0;
}
.ligne {
	width: 210px;
	margin: 0 auto;
	padding: 0;
} 
#libelle li {
	float : left;
	width : 30px;
	font-weight: bold;
	color: #c20000; 
}
.ligne li {
	color: #000;
	float : left; 
	width : 30px; 
}

.ligne li a:hover{
	list-style: none;
	text-decoration: none;
}

li.event {
	background-color:#efefef;
}
li.itemSelectedItem {
	/* A vous de configurer l'apparence du jour sélectionné */
}

#events
{
	margin: 0 auto;
	width: 250px;
	background-image: url(/images/backlogo.png);
	background-repeat: repeat-x;
	color:#ffffff;
	font-size: 15px;
	margin-top:5px;
	border:1px solid #c20000;
}

#share{
	margin-left: 20px;
}

#likeb ul{
	margin-top: 10px;
}

#likeb ul li {
	display: inline;
	margin: 0px 10px 0px 0px;
	list-style-type: none;
	text-align: left;
	float: left;
}

#likeb ul li iframe{
	margin:0;
	padding: 0;
	text-align: left;
	float: left;
}

#black
{
	margin: 0 auto;
	width: 250px;
	background-color: #000000;
	background-repeat: repeat-x;
	color:#ffffff;
	font-size: 15px;
	margin-top:5px;
	border:1px solid #000000;
}

#formIdent
{
	margin: 0 auto;
	border:1px solid #000000;
	width: 250px;
        line-height: 15px;
}

#formIdent label
{
	margin-left: 8px;	
}

#formIdent input
{
	margin-left: 8px;	
}

#searchinput
{
	background-color: #000000;
	color: #ffffff
}

.submit {
  font-Family: Verdana, Arial, Helvetica, sans-serif;
  font-Size: small;
  font-Weight: bold;
  color: white;
  background-Color: black;
 }

.next
{
	text-align:right;
	color: #f30b0b;
	margin:0;
}


.h_calender
{
	list-style: none;
	text-decoration: none;
	margin:0;
}

.left_calender
{
	text-align:left;
	display:inline;

}

.center_calender
{
	text-align:center;
	display:inline;

}

.right_calender
{
	text-align:right;
	display:inline;

}	

/* form */
.cssform
{
	margin-top: 10px;
	color: #a00; 
}

.cssform p{
width: 300px;
clear: left;
margin: 0;
padding: 5px 0 8px 0;
padding-left: 155px; /*width of left column containing the label elements*/
border-top: 1px dashed gray;
height: 1%;
}

.cssform label{
font-weight: bold;
float: left;
margin-left: -155px; /*width of left column*/
width: 150px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}

.cssform input[type="text"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: 180px;
}

.cssform input[type="password"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: 180px;
}

.cssform table
{
	width: 180px;
	margin:0;
	padding:0;
	float:left;
}

div.inlinetable{
}

table.inlinetable {
}

table.inlinetable td {
}

span.enlarge {

	line-height: 20px;

}
